<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotquestion', language 'de', version '2.4'.
 *
 * @package     hotquestion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowanonymouspost'] = 'Erlauben von anonymen Einreichungen';
$string['anonymous'] = 'Anonym';
$string['authorinfo'] = 'Geschrieben von {$a->user} um {$a->time}';
$string['connectionerror'] = 'Verbindungsfehler';
$string['displayasanonymous'] = 'Als anonym anzeigen';
$string['heat'] = 'Dringlichkeit';
$string['hotquestion:ask'] = 'Fragen stellen';
$string['hotquestion:manage'] = 'Fragen verwalten';
$string['hotquestion:view'] = 'Fragen anzeigen';
$string['hotquestion:vote'] = 'Über Fragen abstimmen';
$string['hotquestionintro'] = 'Thema';
$string['hotquestionname'] = 'Aktivitätsname';
$string['inputquestion'] = 'Stellen Sie hier Ihre Frage:';
$string['invalidquestion'] = 'Leere Fragen werden ignoriert.';
$string['modulename'] = 'Dringende Frage';
$string['modulename_help'] = 'Dringende Fragen erlaubt es den Student/innen, Fragen zu stellen und darüber abzustimmen, damit die Lehrenden wissen, was die Student/innen erwarten.';
$string['modulenameplural'] = 'Dringende Fragen';
$string['newround'] = 'Neue Runde starten';
$string['newroundconfirm'] = 'Sind Sie sicher? Vorhandene Fragen und Abstimmungen werden archiviert.';
$string['nextround'] = 'Nächste Runde';
$string['pluginadministration'] = 'Verwaltung der dringenden Fragen';
$string['pluginname'] = 'Dringende Frage';
$string['previousround'] = 'Vorherige Runde';
$string['question'] = 'Fragen';
$string['questionsubmitted'] = 'Ihre Frage wurden erfolgreich eingereicht.';
$string['resethotquestion'] = 'Alle Fragen und Abstimmungen löschen';
$string['round'] = 'Runde {$a}';
$string['vote'] = 'Abstimmen';
