<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'de', version '2.4'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier:managedevice'] = 'Geräte verwalten';
$string['airnotifieraccesskey'] = 'Airnotifier-Zugangsschlüssel';
$string['airnotifierappname'] = 'Airnotifier-Name der App';
$string['airnotifiermobileappname'] = 'Name der mobilen App';
$string['airnotifierport'] = 'Airnotifier-Port';
$string['airnotifierurl'] = 'Airnotifier-Server';
$string['configairnotifieraccesskey'] = 'Der Zugangsschlüssel wird verwendet, wenn eine Verbindung zum Airnotifier-Server aufgebaut wird.';
$string['configairnotifierappname'] = 'Die mobile App identifiziert sich mit diesem Name beim Airnotifier-Server.';
$string['configairnotifiermobileappname'] = 'Die mobile App hat eine eindeutige ID, z.B. com.moodle.moodlemobile';
$string['configairnotifierport'] = 'Port für die Verbindung zum Airnotifier-Server';
$string['configairnotifierurl'] = 'URL für die Verbindung zum Airnotifier-Server, um Push-Benachrichtigungen zu versenden.';
$string['deletecheckdevicename'] = 'Ihr Gerät \'{$a->name}\' löschen';
$string['deletedevice'] = 'Das Gerät löschen. Beachten Sie, dass eine App das Gerät erneut registrieren kann. Wenn das Gerät sich erneut verbindet deaktivieren Sie es.';
$string['devicetoken'] = 'Geräte-Token';
$string['errorretrievingkey'] = 'Fehler beim Abruf des Zugangsschlüssels. Ihre Moodle-Website muss auf Moodle.org registriert sein, um diesen Service zu nutzen. Registrieren Sie sich erneut, um die Details zu aktualisieren.';
$string['keyretrievedsuccessfully'] = 'Der Zugangsschlüssel wurde erfolgreich abgerufen.';
$string['newmessage'] = 'Neue Nachricht';
$string['newnotification'] = 'Neue Mitteilung';
$string['nodevices'] = 'Keine registrierten Geräte. Geräte werden automatisch registriert nachdem Sie einer Moodle iOS-App den Empfang von Push-Nachrichten erlaubt haben.';
$string['nopermissiontomanagedevices'] = 'Sie haben keine Rechte, um die Geräte zu verwalten.';
$string['notconfigured'] = 'Der Airnotifier-Server ist nicht konfiguriert, so dass keine Push-Benachrichtigungen gesendet werden können.';
$string['pluginname'] = 'Mobile Mitteilungen';
$string['requestaccesskey'] = 'Zugangsschlüssel abrufen';
$string['showhide'] = 'Aktivieren/deaktivieren des Geräts';
$string['sitemustberegistered'] = 'Zur Nutzung des öffentlichen Airnotifier-Servers ist die Registrierung Ihrer Moodle-Website bei Moodle.org erforderlich.';
$string['unknowndevice'] = 'Unbekanntes Gerät';
