<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mindmap', language 'de', version '2.4'.
 *
 * @package     mindmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editable'] = 'Teilnehmer/innen die Bearbeitung dieser Mindmap erlauben';
$string['index_help'] = 'Das Mindmap Modul wird bereitgestellt von <a href="http://ekpenso.com"> ekpenso.com</a> - wenn Sie Probleme feststellen oder uns Feedback geben wollen, kontaktieren Sie uns.';
$string['locking'] = 'Sperrung aktivieren';
$string['mindmap'] = 'Mindmap';
$string['mindmap:addinstance'] = 'Neue Mindmap Instanz hinzufügen';
$string['mindmap_help'] = 'Das Mindmap Modul wird bereitgestellt von <a href="http://ekpenso.com"> ekpenso.com</a> - wenn Sie Probleme feststellen oder uns Feedback geben wollen, kontaktieren Sie uns.';
$string['mindmapfieldset'] = 'Beispiel-Fieldset';
$string['mindmaphint'] = 'Um einen neuen Knoten hinzuzufügen, drücken Sie die "Einfügen"-Taste.';
$string['mindmapintro'] = 'Mindmap Intro';
$string['mindmaplocked'] = 'Sie können die ausgewählte Mindmap nicht bearbeiten, weil sie gerade von Benutzer {$a->firstname} {$a->lastname}  bearbeitet wird.';
$string['mindmapname'] = 'Name der Mindmap';
$string['mindmapunlocked'] = 'Wenn sie diese Seite verlassen, kann die Mindmap von anderen bearbeitet werden.';
$string['modulename'] = 'Mindmap';
$string['modulename_help'] = 'Die Mindmaps-Aktivität ermöglicht Ihnen die Erstellung und Speicherung einfacher Mindmaps innerhalb von Moodle.';
$string['modulenameplural'] = 'Mindmaps';
$string['pluginadministration'] = 'Mindmap-Administration';
$string['pluginname'] = 'Mindmap';
